/*
 * NexHDManager Manager class.
 *
 * @copyright:
 * Copyright (c) 2009-2016 NexStreaming Corporation, all rights reserved.
 */

package com.nexstreaming.nexhdsample;

public class NexHDManager {
	
    private static final String TAG = "NexHDManager";
	
    public NexHDManager() {
    }

    public static native int initManager(String strEngineLibName);
	
    static {
        System.loadLibrary("NexHTTPDownloaderSample_jni");
    }
}
